Page MenuHomePhabricator

Contact Nobel Museum about room names
Closed, ResolvedPublic

Description

The rooms and spaces at Wikimania will be named after female Noble laureates. The Nobel Museum should be informed about this and be invited to participate. They might want to have a table, provide suggested source or other things.

They have already said that they cannot be a partner.

Event Timeline

Jopparn created this task.Jul 3 2019, 12:31 PM
Jopparn added a comment.EditedJul 11 2019, 7:14 AM

The rooms have been named and connected to laureate based on the work the laureate did that made them receive the prize. This work was done by the program committee.

@Tore_Danielsson_WMSE: What was their response?

The response I got from the Nobel Prize Museum is that we also could use the same laureates to work within the edit-a-thon at the end of the Culture crawl. I haven't got any response from using the names on the rooms.

Lokal_Profil closed this task as Resolved.Aug 27 2019, 11:36 AM
Lokal_Profil moved this task from Backlog to Done on the WMSE-FindingGLAMs-2018 (Events) board.